<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/item_gc_game_info_top"
        android:layout_width="match_parent"
        android:layout_height="15dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingStart="25dp"
        android:paddingEnd="25dp">

        <TextView
            android:id="@+id/item_gc_game_info_key"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:text="当前版本"
            android:textColor="#ff666666"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/item_gc_game_info_value"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="end"
            android:maxLines="1"
            android:padding="5dp"
            android:text="1.0.0"
            android:textColor="#ff666666"
            android:textSize="12sp" />
    </LinearLayout>

    <View
        android:id="@+id/item_gc_game_info_bottom"
        android:layout_width="match_parent"
        android:layout_height="15dp" />
</LinearLayout>